html,body
{
	padding: 0px;
	margin: 0px;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	background-color: white;
	scroll-behavior: smooth;
}


a{
	color: #172b4d;
	background-color: #f2f2f2;
}

#blog-content{
	margin: 5%;
	padding: 60px;
	padding-top: 0px;
	line-height: 1.5;
	color: #172b4d;
	overflow-wrap: break-word;
}

#blog-content h2{
	margin-top: 50px;	
}

#blog-content h3{
	margin-top: 30px;	
}

#blog-content img{
	margin: 30px;
	margin-top: 20px;
	border-radius: 3px;
	display: block;
	width: 60%;
}

.highlighted{
	font-weight: bold;
	margin-left: 5px;
	margin-right: 5px;
}

.code-snippet{
	background-color: #202d42;
	color: #ffffff;
	display: inline-block;
	padding: 3px;
	padding-right: 10px;
	padding-left: 15px;
	margin-top: 10px;
	margin-bottom: 17px;
	font-size: 0.9em;
	font-family: 'Roboto Mono', monospace;
	overflow-wrap: break-word;
  	word-wrap: break-word;
}

.section-break{
	margin-top: 60px;
	margin-bottom: 60px;
	width: 80%;
	color: #172b4d;
	opacity: 0.6;
	border-top: 3px solid;
}

.anchor {
	text-decoration: none;
	font-size: 0.6em;
	padding: 5px;
	background-color: white;
}


@media screen and (min-width: 1400px){
	#blog-content img{
		width: 50%;
	}
}

@media screen and (max-width: 900px){
	body{
		font-size: 11px;
	}
	#blog-content img{
		width: 100%;
		margin: 10px;
		margin-left: 0px;
		margin-right: 0px;
	}
	#blog-content{
		margin: 1%;
		padding: 10px;
		line-height: 1.3;
	}
	.code-snippet{
		display: inline;
	}

}
